[LocalizedFileNames]
door_wood_upper.png=@door_wood_upper,0
door_wood_lower.png=@door_wood_lower,0
kelp.png=@kelp,0
kelp_plant.png=@kelp_plant,0
acacia_leaves1.png=@acacia_leaves1,0
acacia_leaves2.png=@acacia_leaves2,0
acacia_leaves3.png=@acacia_leaves3,0
dark_oak_leaves1.png=@dark_oak_leaves1,0
dark_oak_leaves2.png=@dark_oak_leaves2,0
dark_oak_leaves3.png=@dark_oak_leaves3,0
dark_oak_leaves4.png=@dark_oak_leaves4,0
jungle_leaves.png=@jungle_leaves,0
oak_leaves.png=@oak_leaves,0
spruce_leaves.png=@spruce_leaves,0
acacia_leaves.png=@acacia_leaves,0
birch_leaves.png=@birch_leaves,0
dark_oak_leaves.png=@dark_oak_leaves,0
lime_concrete.png=@lime_concrete,0
pink_concrete.png=@pink_concrete,0
light_gray_concrete.png=@light_gray_concrete,0
light_blue_concrete.png=@light_blue_concrete,0
brown_concrete.png=@brown_concrete,0
black_concrete.png=@black_concrete,0
gray_concrete.png=@gray_concrete,0
magenta_concrete.png=@magenta_concrete,0
purple_concrete.png=@purple_concrete,0
cyan_concrete.png=@cyan_concrete,0
white_concrete.png=@white_concrete,0
orange_concrete.png=@orange_concrete,0
yellow_concrete.png=@yellow_concrete,0
leaves_oak.png=@leaves_oak,0
[ViewState]
Mode=
Vid=
FolderType=Pictures
